<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revidera Schema");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revidera Schema");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lägg till en ny händelse");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Obs: Ändringar inte kommer att spelas om du väljer");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Åååå-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttid");
define('CALENDAR_EVENTS_END_TIME', "Sluttid");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Är du säker på att du vill ta bort");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "händelse?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Fyll i datum i formatet &quot;åååå-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Inga uppgifter funna. Det gick inte att ta bort händelsen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalisera händelser ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "händelse utgår");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Radering händelse ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Inga uppgifter funna. Det gick inte att uppdatera händelse.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "händelse uppdateras");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Uppdatera händelse ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Inga uppgifter funna. Det gick inte att uppdatera användarlistor.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Användarlistor uppdaterade");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uppdaterar användarlistor ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nått minnet gränsen för antalet händelser som kan tillsättas i en session. Om du vill fortsätta spara osparade händelser och uppdatera sidan.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Startanvändarfråga ...");

?>